Bug 112939 - Path to ybin is wrong in new-kernel-pkg
Path to ybin is wrong in new-kernel-pkg
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd (Show other bugs)
powerpc Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-06 08:27 EST by Alex Kiernan
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-12 06:25:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to correct the location of ybin on ppc (483 bytes, patch)
2004-01-06 08:28 EST, Alex Kiernan
no flags Details | Diff

  None (edit)
Description Alex Kiernan 2004-01-06 08:27:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031203 Epiphany/1.0.4

Description of problem:
new-kernel-pkg lists the location of ybin as /usr/sbin/ybin, whereas
yaboot installs it in /sbin/ybin

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run new-kernel-pkg on ppc

Actual Results:  /usr/sbin/ybin not found

Expected Results:  /sbin/ybin found

Additional info:
Comment 1 Alex Kiernan 2004-01-06 08:28:25 EST
Created attachment 96782 [details]
Patch to correct the location of ybin on ppc
Comment 2 Jeremy Katz 2004-01-06 08:39:09 EST
Fixed in CVS, will be in next build.

Note You need to log in before you can comment on or make changes to this bug.